{
	"name": "form/nc/nc-list-form/hdr_fi.json",
	"default_key": "nc_list",
	"apply": {
		"ok": "Aja",
		"cancel": "Kumoa",
		"action": "Toiminto",
		"field": "Kenttä",
		"old_value": "Vanha avainsana",
		"new_value": "Avainsana",
		"add": "Lisää avainsana",
		"remove": "Poista avainsana",
		"modify": "Vaihda avainsana"
	},
	"nc_list": {
		"saved_query": "Haku",
		"query_divider": "–",
		"all_records": "Kaikki",
		"update": "Hae",
		"table": "Taulu",
		"field": "Kenttä",
		"operator": "Haku",
		"query_value1": "Hakuarvo",
		"query_value2": "Hakuarvo 2"
	}
}
